@font-face {

        font-family: 'ACaslonPro-Bold';

        src: url('../font/ACaslonPro-Bold.eot');

        src: local('ACaslonPro-Bold'), local('ACaslonPro-Bold'), url('../font/ACaslonPro-Bold.ttf') format('truetype');

}

@media (max-width: 1366px){
body {margin: 0px;padding: 0px; background:url(../images/backgroundimage.jpg) left center no-repeat; margin-bottom:40px;
background-position: center center;
background-attachment: fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover; 
background-size: cover; 
}
}
body {margin: 0px;padding: 0px; background:url(../images/Big-Cats-2.jpg) left center no-repeat; margin-bottom:40px;
background-position: center center;
background-attachment: fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover; 
background-size: cover; 
}
#cheetah_menubar_wrapper {width: 100%; height:200px;background:#231f20;}
@media (max-width: 1260px){
#cheetah_menubar_wrapper {width: 1260px; height:200px;background:#231f20;}

}
#cheetah_content_wrapper {clear: both;width: 1250px;margin: 0 auto;}
#social_wrapper {width: 100%; height:50px; margin:3px 0 0 0;}
#content_top_text {clear: both; width:1250px; height:auto; font-family:Helvetica; font-size:40px; color:#fff; text-align:left; text-decoration:none; margin-bottom:50px;}
#content2_top_text {clear: both; width:850px; height:auto; float:right; margin:0;}
#business-cards {clear: both; width:750px; height:auto; float:right; margin:0;}
#content4_top_text {clear: both; width:930px; height:auto; float:right; margin-right:30px;}
#content3_top_text {clear: both; width:300px; height:auto; float:left; margin:0;}
#left_box {width:auto; height:auto; float:left;margin:-30px 0 0 0;}
#right_content_box {width:auto; height:auto; float:left; margin:-33px 0 0 40px;}
#right_box {width:auto; height:auto; float:left; margin:-41px 0 0 40px;}
.cleaner {clear: both; width: 100%; height: 0px;}

p {width:100%; font-family:Helvetica; color:#000; font-size:30px; text-align:left; text-align:justify; text-decoration: none; line-height:33px; float:left; margin:5px 0 15px 0;}
.headertextdown2{width:1250px; height:auto; font-family:Helvetica; font-size:18px; color:#ff0; text-align:left; text-decoration:none; float:none; margin:0px auto;}
.headertextdown3{width:520px; height:50px; padding-left:25px; background:#231f20; font-family:Helvetica; font-size:18px; color:#ff0; text-align:left; text-decoration:none; float:left; margin:0px auto;}
.phone-number {width:auto; height:50px; font-family:Helvetica; padding:5px 0 0 3px; font-size:35px; color:#e59b28; text-align:left; text-decoration:none; float:left; margin:0px auto;}
.phone-icon {width:auto; height:auto; float:left; margin:0px auto;}
.home-image {margin:0 10px 10px 0;} .float-image {float:left; margin:0 10px 0 0;} .float-image-business {float:left; margin:0 10px 50px 0;} .float-image-right {float:right; margin:0 10px 0 13px;}
.rotate-icons {width:auto; height:auto; float:right; margin-top:-4px;}
a.rounded-button{position: relative;display: block;width: 38px;height: 37px;float: left; padding-left:20px; margin-left:3px;}
.download-icon-layer{padding: 10px; position: absolute;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out; z-index: 100;opacity:1;}
a.rounded-button:hover .download-icon-layer{opacity: 0;}
.form-box {width:950px; height:auto; float:right; margin:0;}
.contact-form-box {width:350px; height:auto; float:left; margin:0;} .contact-address-box {width:450px; height:auto; float:left; margin:0;}
.input_text {width:auto; height:25px; padding-top:8px; padding-right:20px; font-family:Helvetica; color: #333; font-weight:normal; font-size:20px; text-align:left; text-decoration: none; float:left; margin:0 auto;}
.input_text_box {padding-top:5px;width:350px; height:30px; background:none; border:1px solid #999; border-radius:3px; font-family:Helvetica; color: #333; font-size:14px; text-align:left; text-decoration: none; float:left; margin:0 auto;}
.contact_input_text_box {width:250px; height:30px; background:none; border:1px solid #999; border-radius:3px; font-family:Arial, Helvetica, sans-serif; color: #333; font-size:14px; text-align:left; text-decoration: none; float:left; margin:0 auto;}
.text_area_box {width:245px; height:100px; background:none; border:1px solid #999; border-radius:3px; font-family:Helvetica; color: #333; font-size:14px; text-align:left; text-decoration: none; float:left; margin:0 auto;}
.submit_button {width:190px; height:55px; background:url(../images/sendbuttonimage.jpg) no-repeat; cursor:pointer; border:none; float:right; margin:0 auto;}
.file-icon-layer{padding: 10px;position: absolute;-moz-transition:all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;    
-moz-transform: scale(0) rotate(0deg);-webkit-transform: scale(0) rotate(0deg);-o-transform: scale(0) rotate(0deg);-ms-transform: scale(0) rotate(0deg);transform: scale(0) rotate(0deg);}
a.rounded-button:hover .file-icon-layer{z-index: 101;-moz-transform: scale(1) rotate(360deg);-webkit-transform: scale(1) rotate(360deg);-o-transform: scale(1) rotate(360deg);
-ms-transform: scale(1) rotate(360deg);transform: scale(1) rotate(360deg);}

.logo {width:auto; height:auto; float:left; margin:10px 40px 0 0;}
.cheetah-menu {width:auto; height:120px; float:left; margin:0 auto;}
.upload-file {width:auto; height:auto; float:right; margin:20px 64px 0 0;}
.upload-icon {width:40px; height:40px; float:right; margin-top:5px;}
.upload-text {width:300px; height:40px; font-family:Helvetica; font-size:22px; font-weight:bold; color:#fff; text-align:right; padding-right:10px; text-decoration:none; float:left; margin:0 auto;}
.printing-menu {width:237px; height:112px; float:left; margin:0 20px 0 -10px;}
.tradeshow-menu {width:296px; height:112px; float:left; margin:0 8px 0 0;}
.quote-menu {width:82px; height:112px; float:left; margin:0 8px 0 0;}
.contact-menu {width:114px; height:112px; float:left; margin:0 auto;}
.left-side-image {margin-bottom:10px;}

/*red-menu*/
#menu {
	list-style:none;
	margin:0 0 0 -50px;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 0 4px 0px;
	margin-top:-4px;
	border:none;
	width: 299px;
	z-index:9999;
}

#menu li:hover {
	padding: 4px 0 4px 0;
}

#menu li a {
	font-family:Helvetica;
	font-size:14px; 
	display:block;
	outline:0;
	text-decoration:none;
}

#menu li:hover a {
	color:#161616;
}
#menu li .drop {
	padding-right:21px;
	
}
#menu li:hover .drop {
	background:none;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:5px 0 0 20px;
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	padding:0px 5px 10px 5px;
	border-top:none;
	background:#aa1f6a;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 276px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Helvetica;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu h2 {
	font-size:23px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	color:#f35bad;

}
#menu h3 {
	font-size:16px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	color:#f35bad;

}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#fff;
}
#menu li:hover div a:hover {
	color:#f35bad;
	
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow {
	background:#c65044;
	padding:4px;
	margin-top:5px;

}
.img_left {
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	color: #eeeeee;
	padding:4px 6px 4px 6px;

}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:271px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#c65044;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#c65044;

	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/*blue-menu*/
#bluemenu {
	list-style:none;
	margin:0 0 0 -41px;
}

#bluemenu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 0 4px 0px;
	margin-top:-4px;
	border:none;
	width: 299px;
	z-index:9999;
}

#bluemenu li:hover {
	padding: 4px 0 4px 0;
}

#bluemenu li a {
	font-family:Helvetica;
	font-size:14px; 
	display:block;
	outline:0;
	text-decoration:none;
}

#bluemenu li:hover a {
	color:#161616;
}
#bluemenu li .drop {
	padding-right:21px;
	
}
#bluemenu li:hover .drop {
	background:none;
}

.dropdownblue_1column, 
.dropdownblue_2columns, 
.dropdownblue_3columns, 
.dropdownblue_4columns,
.dropdownblue_5columns {
	margin:5px 0 0 1px;
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	padding:0px 5px 10px 5px;
	border-top:none;
	background:#2185b0;
}

.dropdownblue_1column {width: 140px;}
.dropdownblue_2columns {width: 280px;}
.dropdownblue_3columns {width: 287px;}
.dropdownblue_4columns {width: 560px;}
.dropdownblue_5columns {width: 700px;}

#bluemenu li:hover .dropdownblue_1column, 
#bluemenu li:hover .dropdownblue_2columns, 
#bluemenu li:hover .dropdownblue_3columns,
#bluemenu li:hover .dropdownblue_4columns,
#bluemenu li:hover .dropdownblue_5columns {
	left:-1px;
	top:auto;
}

.bluecol_1,
.bluecol_2,
.bluecol_3,
.bluecol_4,
.bluecol_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.bluecol_1 {width:130px;}
.bluecol_2 {width:270px;}
.bluecol_3 {width:410px;}
.bluecol_4 {width:550px;}
.bluecol_5 {width:690px;}

#bluemenu .menu_right {
	float:right;
	margin-right:0px;
}
#bluemenu li .align_right {

}

#bluemenu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#bluemenu p, #bluemenu h2, #bluemenu h3, #bluemenu ul li {
	font-family:Helvetica;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#bluemenu h2 {
	font-size:23px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	color:#56c5f4;

}
#bluemenu h3 {
	font-size:16px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	color:#56c5f4;

}
#bluemenu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#bluemenu li:hover div a {
	font-size:12px;
	color:#f4f2f2;
}
#bluemenu li:hover div a:hover {
	color:#56c5f4;
	
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow {
	background:#c65044;
	padding:4px;
	margin-top:5px;

}
.img_left {
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#bluemenu li .black_box {
	color: #eeeeee;
	padding:4px 6px 4px 6px;

}

#bluemenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}
#bluemenu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:220px;
}
#bluemenu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#bluemenu li .greybox li {
	background:#c65044;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#bluemenu li .greybox li:hover {
	background:#c65044;

	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
.sidebar-box {width:auto; height:auto; float:left; margin-bottom:10px;}
#sidebar {
	float: left; 
	width: 200px;
	padding: 0px 15px 0 10px;
}

.sidebar_menu {
	list-style: none;
	margin: 0 0 0;
	padding: 0;
}

.sidebar_menu li {
	margin: 0;
	padding:0 0 2px 10px;
	background:url(Image/arrowimage.png) no-repeat scroll 0 8px;
	 font-family:Helvetica;
                color: #333; font-size:14px; 
                font-weight: normal; 
                text-decoration: none;
				line-height:20px;
}
.big-image {text-align:center; margin-left:100px;}
.table-text {height:30px; font-family:Helvetica; color:#333; font-size:15px;text-align:left; text-align:justify; text-decoration: none; line-height:33px;}
.address-icons {height:23px; font-family:Helvetica; color:#333; font-size:18px; font-weight: bold; text-align:left; text-align:justify; text-decoration: none; line-height:20px; float:left; margin:0 0 20px 20px;}
.table-margin {margin-top:15px; margin-bottom:20px;}
.mail-link {font-family:Helvetica; color:#333; font-size:18px; font-weight: bold; text-align:left; text-align:justify; text-decoration: none;}
.mail-link:hover {font-family:Helvetica; color:#b71f75; font-size:18px; font-weight: bold; text-align:left; text-align:justify; text-decoration: none;}




/*red-menu*/
#pink2menu {
	list-style:none;
	margin:0 0 0 -40px;
}

#pink2menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 0 4px 0px;
	margin-top:-4px;
	border:none;
	width: 82px;
	z-index:9999;
}

#pink2menu li:hover {
	padding: 4px 0 4px 0;
}

#pink2menu li a {
	font-family:Helvetica;
	font-size:14px; 
	display:block;
	outline:0;
	text-decoration:none;

}

#pink2menu li:hover a {
	color:#161616;

}
#pink2menu li .drop {
	padding-right:21px;
	
}
#pink2menu li:hover .drop {
	background:none;
}

.dropdownpink2_1column, 
.dropdownpink2_2columns, 
.dropdownpink2_3columns, 
.dropdownpink2_4columns,
.dropdownpink2_5columns {
	margin:5px 0 0 20px;
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	padding:0px 5px 10px 5px;
	border-top:none;
	background:#8cb239;
}

.dropdownpink2_1column {width: 140px;}
.dropdownpink2_2columns {width: 280px;}
.dropdownpink2_3columns {margin-left: 0; width: 106px;}
.dropdownpink2_4columns {width: 560px;}
.dropdownpink2_5columns {width: 700px;}

#pink2menu li:hover .dropdownpink2_1column, 
#pink2menu li:hover .dropdownpink2_2columns, 
#pink2menu li:hover .dropdownpink2_3columns,
#pink2menu li:hover .dropdownpink2_4columns,
#pink2menu li:hover .dropdownpink2_5columns {
	left:-1px;
	top:auto;
}
 
.pink2col_1,
.pink2col_2,
.pink2col_3,
.pink2col_4,
.pink2col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.pink2col_1 {width:130px;}
.pink2col_2 {width:270px;}
.pink2col_3 {width:410px;}
.pink2col_4 {width:550px;}
.pink2col_5 {width:690px;}

#pink2menu .menu_right {
	float:right;
	margin-right:0px;
}
#pink2menu li .align_right {
	
}

#pink2menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#pink2menu p, #pink2menu h2, #pink2menu h3, #pink2menu ul li {
	font-family:Helvetica;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#pink2menu h2 {
	font-size:23px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	color:#f35bad;

}
#pink2menu h3 {
	font-size:16px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	color:#f35bad;

}
#pink2menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#pink2menu li:hover div a {
	font-size:12px;
	color:#fff;
}
#pink2menu li:hover div a:hover {
	color:#ffffff;
	
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow {
	background:#c65044;
	padding:4px;
	margin-top:5px;

}
.img_left {
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#pink2menu li .black_box {
	color: #eeeeee;
	padding:4px 6px 4px 6px;

}

#pink2menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}
#pink2menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#pink2menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#pink2menu li .greybox li {
	background:#c65044;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#pink2menu li .greybox li:hover {
	background:#c65044;

	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}